<!ENTITY mozilla.from "del <strong>Llibre del Mozilla,</strong> 7:15">
<!ENTITY mozilla.quote 'I la bèstia <em class="f">caigué</em> i els infidels se n'alegraren.
Però no estava tot perdut, car de les cendres en sorgí <em>un gran ocell</em>.
L'ocell esguardà els infidels i els obsequià amb <em class="f">foc</em> i <em>trons</em>. Car la bèstia <em>renasqué</em> amb renovades forces,
i els adoradors de <em>l'argent</em> s'encongiren d'horror. '>
